<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Magazine Palace Pro
* @since Magazine Palace Pro 1.0.0
*/

if ( ! function_exists( 'magazine_palace_pro_topbar_address_partial' ) ) :
    // breakingnews title
    function magazine_palace_pro_topbar_address_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['topbar_address'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_tag_title_partial' ) ) :
    // tag title
    function magazine_palace_pro_tag_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['tag_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_topbar_email_partial' ) ) :
    // breakingnews title
    function magazine_palace_pro_topbar_email_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_breakingnews_title_partial' ) ) :
    // breakingnews title
    function magazine_palace_pro_breakingnews_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['breakingnews_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_latest_post_title_partial' ) ) :
    // latest post title
    function magazine_palace_pro_latest_post_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['latest_post_title'] );
    }
endif;


if ( ! function_exists( 'magazine_palace_pro_most_viewed_title_partial' ) ) :
    // latest post title
    function magazine_palace_pro_most_viewed_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['most_viewed_title'] );
    }
endif;


if ( ! function_exists( 'magazine_palace_pro_popular_title_partial' ) ) :
    // popular title
    function magazine_palace_pro_popular_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['popular_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_slider_title_partial' ) ) :
    // slider title
    function magazine_palace_pro_slider_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['slider_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_media_post_title_partial' ) ) :
    // media post title
    function magazine_palace_pro_media_post_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['media_post_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_related_post_title_partial' ) ) :
    // related post title
    function magazine_palace_pro_related_post_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['related_post_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_pro_copyright_text_partial' ) ) :
    // copyright text
    function magazine_palace_pro_copyright_text_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
if ( ! function_exists( 'magazine_palace_pro_multi_post_col1_title_partial' ) ) :
    // multi post col 1 title
    function magazine_palace_pro_multi_post_col1_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['multi_post_col1_title'] );
    }
endif;
if ( ! function_exists( 'magazine_palace_pro_multi_post_col2_title_partial' ) ) :
    // multi post col 2 title
    function magazine_palace_pro_multi_post_col2_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['multi_post_col2_title'] );
    }
endif;
if ( ! function_exists( 'magazine_palace_pro_random_post_title_partial' ) ) :
    // multi post col 2 title
    function magazine_palace_pro_random_post_title_partial() {
        $options = magazine_palace_pro_get_theme_options();
        return esc_html( $options['random_post_title'] );
    }
endif;
