<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Magazine Palace Pro
 *
 * @package Theme Palace
 * @subpackage Magazine Palace Pro
 * @since Magazine Palace Pro 1.0.0
 */


require get_template_directory() . '/inc/widgets/editor-post.php';

require get_template_directory() . '/inc/widgets/trending-post.php';

require get_template_directory() . '/inc/widgets/widget-posts-filter.php';

require get_template_directory() . '/inc/widgets/recent-posts.php';

require get_template_directory() . '/inc/widgets/social-link.php';

require get_template_directory() . '/inc/widgets/about.php';


/**
 * Register widgets
 */
function magazine_palace_pro_register_widgets() {

	register_widget( 'Magazine_Palace_Pro_Editor_Post' );

	register_widget( 'Magazine_Palace_Pro_Trending_Post' );

	register_widget( 'Magazine_Palace_Pro_Post_Filter' );

	register_widget( 'Magazine_Palace_Pro_Recent_Post' );

	register_widget( 'Magazine_Palace_Pro_Social_Link' );
	
	register_widget( 'Magazine_Palace_Pro_About_Widget' );

}
add_action( 'widgets_init', 'magazine_palace_pro_register_widgets' );